uuid: 5bb61ca5-0a4a-4754-8667-1b3bacad62fb
langcode: en
status: true
dependencies: {  }
id: paragraph_dimensions
label: Dimensions
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
